Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [bogus]: rpm files to enable zip support?  (Read 2648 times)

0 Members and 1 Guest are viewing this topic.

serhat

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
[bogus]: rpm files to enable zip support?
« on: April 07, 2004, 10:42:54 am »

where can i get the rpm files to enable zip support?

please help, i dont know what to do
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
[bogus]: rpm files to enable zip support?
« Reply #1 on: April 07, 2004, 10:45:04 am »

this board is not dedicated to server setup, but coppermine support. Go to the homepage of your linux distribution, or use one of the sites that have rpms. Google will be a better place to look for support on this issue than coppermine support board.

GauGau

erm, posting this under "feature requests"? Do you want us to host rpms? :lol:
Logged

serhat

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
[bogus]: rpm files to enable zip support?
« Reply #2 on: April 07, 2004, 10:50:50 am »

i dont know

i want to install the zip module of japp
and he said that i need zip support. ive tried a lot to enable this.
but i'm a newbie in unix. he wrotes in an other topic that he has the rpm files but he didn't answer my messages.

so im looking for someone who can help me

this is my website http://rock-rz.de
i have to get the zip uploads work
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
[bogus]: rpm files to enable zip support?
« Reply #3 on: April 07, 2004, 10:57:38 am »

you can only use rpm's if you're the server admin (and I don't mean "gallery admin") - you actually have to run the server. I doubt that you actually run a Lunix server, since a server admin usually knows what an rpm is and he to get/apply them.
So probably you're webhosted, which means: you can't install this, ask your webhost to do so.

GauGau

P.S. I'm locking this thread now, since it is really not related to coppermine at all
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 19 queries.